.back-to-home .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
    
#passwordMatchError {
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

#password_confirmation.is-invalid + #passwordMatchError {
  display: block;
  opacity: 1;
}